export class user {
    #nick;
    #apikey;

    constructor(nick, apikey) {
        this.#nick = nick;
        this.#apikey = apikey;
    }

    get nick() {
        return this.#nick;
    }

    get apikey() {
        return this.#apikey;
    }
}
